.ba-slideshow-caption{
padding: 25px!important;
}
@media (max-width: 1024px){
    .ba-hamburger-menu .open-menu i:after {
     content: "меню";
     float: left;
     font-family: Roboto;
     font-size: 16px;
     margin-top: 1px;
     margin-right: 10px;
    }
}
body div {
    font-size: inherit;
    letter-spacing: inherit;
    line-height: inherit;
}
.breadcrumb {
  font-size: 12px;
  margin: 0;
}
.well {
    margin-bottom: 5px;
    padding: 5px;
}
